; Enable 'snuffleupagus' extension module
extension = snuffleupagus.so

; Path to rules configuration files, glob or comma separated list
sp.configuration_file = '/opt/alt/php82//etc/php.d.all/snuffleupagus-*.rules'
;sp.allow_broken_configuration = 0
